SoDragger.h(3)

NAME
SoDragger.h

SYNOPSIS

#include <Inventor/nodekits/SoInteractionKit.h>
#include <Inventor/tools/SbPimplPtr.h>
#include <Inventor/fields/SoSFBool.h>
#include <Inventor/lists/SoCallbackList.h>
#include <Inventor/SbMatrix.h>
#include <Inventor/SbVec3f.h>
#include <Inventor/SbVec2s.h>
#include <Inventor/SbViewVolume.h>
#include <Inventor/SbViewportRegion.h>
#include <Inventor/nodes/SoScale.h>

  Classes
class SoDragger
The SoDragger class is the base class for all draggers.

  Typedefs
typedef void SoDraggerCB(void *data, SoDragger *dragger)

Typedef Documentation

  typedef void SoDraggerCB(void *data, SoDragger *dragger)
Callback definition for draggers

Author

Generated automatically by Doxygen for Coin from the source code.